Les méthodes de downgrade 3.70 : inefficaces sur les nouvelles PS3

541 visiteurs sur le site | S'incrire

Accédez aux coordonnées de l’ensemble des techniciens professionnels recommandés par logic-sunrise 20 derniers dossiers et tutoriaux
Playstation 3 / 4
Les méthodes de downgrade 3.70 : inefficaces sur les nouvelles PS3

Depuis quelques temps, l'espoir revit sur la scène PS3 avec l'apparition de nombreux programmateurs très utiles. Progskeet et Tensy++, entre autres, ont permis le downgrade du FW 3.70 vers 3.55 (hackable) ainsi que l'E3 Flasher promettant non seulement un downgrade automatisé sans soudure sur PS3 mais aussi le dualboot CFW/OFW extrêmement attendu par toute la communauté. Mais comme il y a toujours une mauvaise nouvelle, il semblerait que les nouveaux modèles de PS3 ne permettent pas ces exploits. En effet, d'après le célèbre hackeur Dospiedras (le premier à avoir dévoilé une méthode de downgrade 3.70), sa console dont la référence est CECH2504 ne peut être downgradée selon lui, à cause d'une nouvelle révision du METLDR

 

00 00 00 01 00 00 00 01 00 00 00 00 00 02 E8 00 00 00 00 00 00 00 00 40 00 00 00 00 00 00 F9 20 6D 65 74 6C 64 72 2E 32 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00

 

Si cette information s'avère véridique, ce sera clairement un nouveau challenge pour la scène PS3, agonisante en ce moment.

Samedi 03 Septembre 2011, 03:30 par dante995
Source : www.elotrolado.net
03 septembre 2011, 03:41
Approuver ce commentaire (+1)
Merci a toi dante995 pour la news,la scène PS3 est active en ce moment et je ne pense pas qu'il soit contre un Nouveaux Challenge...Dospiedras comme ls autres Dev sont plein de positif avec leur dernières trouvaille,question de temps c'est comme tout...et tout comme...
Répondre à ce commentaire
03 septembre 2011, 06:51
Approuver ce commentaire (+1)
A vérifié car ils auraient sortis un downgrade.bin palliant se problème ;)
Répondre à ce commentaire
03 septembre 2011, 07:47
Approuver ce commentaire (+1)
CECH2504 c'est meme pas les nouveaux modeles " anti hack " en plus.
c'est con tout ca
Répondre à ce commentaire
03 septembre 2011, 08:17
Approuver ce commentaire (+1)
Merci dante :)
Répondre à ce commentaire
03 septembre 2011, 08:32
Approuver ce commentaire (+1)
Il y aura toujours des obstacles au hack, rien ne change il faut simplement laissé le temps aux recherches, après il est possible que Sony puisse trouver LA solution pour quelques années....
Répondre à ce commentaire
03 septembre 2011, 09:31
Approuver ce commentaire (+1)
Je possède une CECH-2504 et je l'es downgrade en 3.55, dospiedras un sortis une sorte de downgrade v2 palliant ce problème :)
Répondre à ce commentaire
03 septembre 2011, 09:34
Approuver ce commentaire (+1)
merci pour cette info sa aurais ete trop beau a voir sur d'autre console
Répondre à ce commentaire
03 septembre 2011, 10:08
Approuver ce commentaire (+1)

Je possède une CECH-2504 et je l'es downgrade en 3.55, dospiedras un sortis une sorte de downgrade v2 palliant ce problème :)

bon be dans ce cas il faudrait peut être revoir la news
Répondre à ce commentaire
03 septembre 2011, 10:52
Approuver ce commentaire (+1)
en même temps cette PS3 à était conçu pour ça à la base :P
donc rien d'etonnant XD
Répondre à ce commentaire
03 septembre 2011, 11:05
Approuver ce commentaire (+1)

en même temps cette PS3 à était conçu pour ça à la base :P
donc rien d'etonnant XD

+1 mais combien de temps va t'elle résister, le moins longtemps possible j’espère
Répondre à ce commentaire
03 septembre 2011, 11:05
Approuver ce commentaire (+1)
double post désolé <_<
Répondre à ce commentaire
03 septembre 2011, 11:12
Approuver ce commentaire (+1)

Je possède une CECH-2504 et je l'es downgrade en 3.55, dospiedras un sortis une sorte de downgrade v2 palliant ce problème :)

Lien? :)
Répondre à ce commentaire
03 septembre 2011, 11:13
Approuver ce commentaire (+1)
Il y aura toujours une solution j'en suis sure
Répondre à ce commentaire
03 septembre 2011, 12:26
Approuver ce commentaire (+1)
Si la console a été livrée avec 3.60 c'est normal qu'on ne puisse aller en 3.55...

De plus je ne trouve pas que la scene ps3 est agonisante... regarde a droite les téléchargements sont majoritairement rouges...
Répondre à ce commentaire
03 septembre 2011, 12:55
Approuver ce commentaire (+1)

Si la console a été livrée avec 3.60 c'est normal qu'on ne puisse aller en 3.55...

De plus je ne trouve pas que la scene ps3 est agonisante... regarde a droite les téléchargements sont majoritairement rouges...


Exact, il se contredit totalement ....


Depuis quelques temps, l'espoir revit sur la scène PS3 avec l'apparition de nombreux programmateurs très utiles....

>>> ce sera clairement un nouveau challenge pour la scène PS3, agonisante en ce moment...

Répondre à ce commentaire
03 septembre 2011, 13:54
Approuver ce commentaire (+1)
Merci pour la news, c est le moment d aller acheter quelques ps3 au cas ou...
(Pour repondre a Magique concernant le fw d origine, l ofw venant avec la console n empecherait pas d en mettre un anterieur sur les consoles meme si pour l instant cela reste obscure)
Répondre à ce commentaire
03 septembre 2011, 14:04
Approuver ce commentaire (+1)
Merci pour la news
Répondre à ce commentaire
03 septembre 2011, 15:22
Approuver ce commentaire (+1)
Première news et première validation :D

Merci beaucoup pour les remerciements, je ferais de mon mieux pour les prochaines news.
Pour en revenir au sujet, comme a dis Lancel, si quelqu'un trouve une PS3 compatible faut pas hésiter.
Répondre à ce commentaire
03 septembre 2011, 15:44
Approuver ce commentaire (+1)
Merci pour la news , sa fait plaisir que sa bouge de nouveau sur Ps3
Répondre à ce commentaire
03 septembre 2011, 15:51
Approuver ce commentaire (+1)
je serait curieux de savoir combien sony a dépensé en tous pour pallier son piratage :O
en tous cas ça fait plaisir de voir que de nouvelles applis sortent :O
j'espère juste que ces codeurs prennent des précautions, ça serait dommage de revivre les moment noir du hack ps3 avec tous ces poursuites judiciaires :S
Répondre à ce commentaire
03 septembre 2011, 17:11
Approuver ce commentaire (+1)
Clair, si failoverflow et Geohot étaient toujours là, je donne pas cher des protections de la PS3.
Répondre à ce commentaire
03 septembre 2011, 17:29
Approuver ce commentaire (+1)

Citation

en même temps cette PS3 à était conçu pour ça à la base :P
donc rien d'etonnant XD
+1 mais combien de temps va t'elle résister, le moins longtemps possible j’espère

Bonjour a tous,
Vous confondez tous les 2... Ce modele cech2504 n est pas le modele "anti-Hack"...
J ai une cech2504b depuis un an...Le modele antihack est cech3000 ou 3001 je sais plus...
Et aussi pour les autres qui aurait downgrader ce modèles, de quel fw au quel fw et par quel technique?
Parce qu il faut pas confondre ce donwgrade 3.70 hardware vers 3.55 avec le downgrade Qa flag software de 3.55 vers fw inferieur qui est possible sur ce modele...
Répondre à ce commentaire
03 septembre 2011, 19:42
Approuver ce commentaire (+1)

Bonjour a tous,
Vous confondez tous les 2... Ce modele cech2504 n est pas le modele "anti-Hack"...
J ai une cech2504b depuis un an...Le modele antihack est cech3000 ou 3001 je sais plus...
Et aussi pour les autres qui aurait downgrader ce modèles, de quel fw au quel fw et par quel technique?
Parce qu il faut pas confondre ce donwgrade 3.70 hardware vers 3.55 avec le downgrade Qa flag software de 3.55 vers fw inferieur qui est possible sur ce modele...

autant pour moi :)
dans ce cas là c'est plus inquiétant alors :S
Répondre à ce commentaire
04 septembre 2011, 03:16
Approuver ce commentaire (+1)
Comme je disais Sony risque d avoir 1 point d avance....
Répondre à ce commentaire
04 septembre 2011, 11:15
Approuver ce commentaire (+1)

Comme je disais Sony risque d avoir 1 point d avance....

en même temps c'est le constructeur ... il aura toujours un point d'avance s'il le veut vraiment XD
Répondre à ce commentaire
04 septembre 2011, 11:20
Approuver ce commentaire (+1)

en même temps c'est le constructeur ... il aura toujours un point d'avance s'il le veut vraiment XD

C'est tout de suite moins long à comprendre quand on a les plans et qu'on a développé le système :)
Répondre à ce commentaire
04 septembre 2011, 13:03
Approuver ce commentaire (+1)
C est sure il voudrais pas les fournir au dev de la scene :)
Répondre à ce commentaire
04 septembre 2011, 13:59
Approuver ce commentaire (+1)
Fallait que ca tombe sur moi avec ma ps3 3.56
Répondre à ce commentaire
04 septembre 2011, 19:21
Approuver ce commentaire (+1)
Je suis sûr que l'on peut downgrader quand même mais pas en dessous de son FW d'origine
Répondre à ce commentaire
04 septembre 2011, 20:16
Approuver ce commentaire (+1)

Fallait que ca tombe sur moi avec ma ps3 3.56

Pour toi il me semble ( a confirmer ) que tu peux, le metdlr a changer depuis la 3.60, donc logiquement en 3.56 c est bon...
Mais a confirmer...
Répondre à ce commentaire
04 septembre 2011, 21:02
Approuver ce commentaire (+1)
un peu d'avancé , sa fait pas de mal
Répondre à ce commentaire
05 septembre 2011, 02:21
Approuver ce commentaire (+1)
Solution dès que ta achète ta PS3 tu dump ta nand/nor que tu pourras restaurer si jamais tu fait une boulette
Répondre à ce commentaire
05 septembre 2011, 09:25
Approuver ce commentaire (+1)
la ps3 anti hack tient donc le coup, pour le moment ^^
Répondre à ce commentaire
05 septembre 2011, 12:42
Approuver ce commentaire (+1)
ma ps3 a le numéros de série CECH2504 a firmware d origine 3.60 impossible a downgrade en 3.55
Répondre à ce commentaire
05 septembre 2011, 13:25
Approuver ce commentaire (+1)

ma ps3 a le numéros de série CECH2504 a firmware d origine 3.60 impossible a downgrade en 3.55

Ouais pas de chance tu l'échange avec une ps3 plus ancienne
Répondre à ce commentaire
05 septembre 2011, 14:37
Approuver ce commentaire (+1)

la ps3 anti hack tient donc le coup, pour le moment ^^

Ce n est pas le modele anti Hack...
J ai ce modele (cech 2504 pack move en 3.50) depuis 1 an, et le modele anti Hack est cech 3000 ou 3001 je sais plus...
Répondre à ce commentaire
08 mars 2013, 13:57
Approuver ce commentaire (+1)
Et une Ps3 CECH2504B en 3.70 comment faire la flashée svp ?
MERCI
Répondre à ce commentaire
Cliquer ici pour continuer sur le forum
Envoyer